version: 1.4.1
files:
  - url: Termark-1.4.1-mac.zip
    sha512: Ap5FzdpIngNTc2lyhrVYUMn+BSXfDVv3Cl/3mURFe0lqMwT4a6XURO0TmbWWEDFAE8K8m1usaLl+d2LQ3Lk2/A==
    size: 135788743
  - url: Termark-1.4.1-arm64-mac.zip
    sha512: aConhRjHIF59u2/5/IPEpvf57m00/qPWO5UJm2Ttfm4Uc0XSIFQrQDbgFC8lzlRWzG+7UGD3B66+JI+PYERRqQ==
    size: 126036112
  - url: Termark-1.4.1.dmg
    sha512: D1Ks0/wuznqLNqfSY32hFjRFuXi6XRwcL7aAROxbCtLaG6EHNR15arH5qhv5fbW34+W0MBkMj8CwUJ6g2vcmiA==
    size: 140213014
  - url: Termark-1.4.1-arm64.dmg
    sha512: 07si71Y2gSVL3EiR7NslK5JmnyTTZQ4BpUuUCccr5VcGXQTtb4vg5nH4I3ATlUgZeZHXb+l1+G5ZoWJIXc26kA==
    size: 130395662
path: Termark-1.4.1-mac.zip
sha512: Ap5FzdpIngNTc2lyhrVYUMn+BSXfDVv3Cl/3mURFe0lqMwT4a6XURO0TmbWWEDFAE8K8m1usaLl+d2LQ3Lk2/A==
releaseDate: '2026-08-14T03:56:35.757Z'
